    /* Typography */
    .e-waste_helpdesk .heading-1,.e-waste_helpdesk  .heading-1 :is(h1,h2,h3,h4,h5,h6){
        text-align: left;
    }

    .Ewaste_Indo_hc_contact-wrapper {
        margin-bottom: 2rem;
    }

    .Ewaste_Indo_hc_contact-info {
        color: rgba(9, 37, 58, 0.8);
        margin-bottom: 0.75rem;
        font-weight: 300;
        font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
        line-height: 170%;
        letter-spacing: 0%;
    }

    .Ewaste_Indo_hc_highlight {
        color: rgba(126, 42, 143, 1);
        font-weight: 500;
    }

    /* Button */
    .Ewaste_Indo_hc_btn {
        display: inline-block;
        background-color: rgba(126, 42, 143, 1);
        color: #ffffff;
        font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
        font-weight: 600;
        text-decoration: none;
        padding: 0.5rem 2rem;
        border-radius: 500px;
        transition: background-color 0.3s ease;
    }

    .Ewaste_Indo_hc_btn:hover {
        background-color: rgba(183, 73, 206, 1);
        color: #ffffff;
        text-decoration: none;
    }

    /* PERFECTED IMAGE CONTAINER */
    .Ewaste_Indo_hc_img-wrapper {
        background-color: #f4f5f7; 
        border-radius: 500px;
        width: 100%;
        aspect-ratio: 1.5 / 1;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .Ewaste_Indo_hc_img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center; 
    }

    .c-block{
        color: #09253ACC;
    }

    /* -----------------------------------
        MOBILE & TABLET ADJUSTMENTS 
        ----------------------------------- */
        
    @media (max-width: 991px) {
        .Ewaste_Indo_hc_section {
            padding-top: 3rem;
            padding-bottom: 3rem;
        }

        

        .Ewaste_Indo_hc_img-wrapper {
            margin-bottom: 3rem;
            aspect-ratio: 1.4 / 1;
            border-radius: 127px;
        }
    }